/* @override http://sueperrottsaddlery.com/wp-content/themes/metro_10/style.csshttp://mmconsult.justhost.ie/wp-content/themes/metro_10/style.css */
body {
	background: url(images/bg.jpg) no-repeat center center fixed;
	color: #obob61;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana;
	margin: 10px auto 10px;
	padding: 0px;
	-webkit-text-size-adjust: none;
}
#wrap {
	background: #FFFFFF;
	width: 1060px;
	margin: 0px auto 0px;
	padding: 0px 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}
/*************************************************Hyperlinks*************************************************/
a, a:visited {
	color: #072d79;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
a:focus, a:hover, a:active {
	outline: none;
}
/*************************************************Header  *************************************************/
#header {
	width: 1030px;
	margin: 0px auto 0px;
	padding: 0px;
	margin: 0px auto 0px;
	padding: 88px 0px 0px 0;
	font-size: 12px;
	color: #222222;
}
#logo {
	width: 465px;
	height: 52px;
	text-indent: -10000px;
	background: url(images/logo.png) no-repeat;
	position: absolute;
	top: 22px;
	left: 30px;
	display: block;
}
#social {
	position: absolute;
	left: 367px;
	top: 35px;
}
#social img {
	float: left;
	margin: 0 5px 0 0;
}
.contact-info {
	position: absolute;
	right: 16px;
	top: 23px;
	text-align: right;
	color: #072d79;
	background: url(images/bg-phone.png) no-repeat;
	padding: 0 0 10px 65px;
}
.contact-info p {
	font-size: 20px;
	margin: 0 0 5px 0;
	font-weight: bold;
}
.contact-info a {
	color: #1e555c;
}
/*************************************************Navbar  *************************************************/
#navbar {
	background: #244386 url(images/bg-nav.png) repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 20px;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li a:link {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 9px 15px 8px 15px;
	border-right: 1px solid #FFFFFF;
	text-decoration: none;
}
#nav li a:hover, #nav li a:active {
	background: #c7af81 url(images/bg-nav-hover.png) repeat-x;
	color: #FFFFFF;
	margin: 0px;
	padding: 9px 15px 8px 15px;
	text-decoration: none;
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #ae0717;
	width: 150px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	float: none;
	margin: 0px 0px 0px -1px;
	padding: 7px 10px 7px 10px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
#nav li li a:hover, #nav li li a:active {
	background: #c7af81 url(images/bg-nav-hover.png) repeat-x;
	color: #FFFFFF;
	padding: 7px 10px 7px 10px;
}
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
}
#nav li li {
}
#nav li ul a {
	width: 140px;
}
#nav li ul a:hover, #nav li ul a:active {
}
#nav li ul ul {
	margin: -30px 0 0 170px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {
	position: static;
}
#nav .current_page_item a {
	background: #c7af81 url(images/bg-nav-hover.png) repeat-x;
	color: #FFFFFF;
	margin: 0px;
	padding: 9px 15px 8px 15px;
	text-decoration: none;
}
/*************************************************Content          *************************************************/
#content {
	width: 1030px;
	margin: 0 auto 0px;
	padding: 0px;
	line-height: 20px;
}
#content ul {
	margin: 0 0 20px 15px;
	padding: 0;
	list-style-type: none;
}
#content ul li {
	background: url(images/bullet.png) 0 6px no-repeat;
	padding: 0 0 0 12px;
}
#content p {
	margin: 0 0 10px 0;
	padding: 0;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: auto;
	color: #072d79;
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {
	text-decoration: none;
}
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover {
	text-decoration: none;
}
#content h1 {
	font-size: 22px;
}
#content h2 {
	font-size: 17px;
}
#content h3 {
	font-size: 15px;
}
#content h4 {
	font-size: 13px;
}
.faq-title a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
}
.faq-answer p {
	color: #000 !important;
	font-weight: normal !important;
}
.faq-catname {
	display: none;
}
#content h5 {
	font-size: 12px;
	color: #ff0000;
}
#content h6 {
	font-size: 11px;
	color: #ff0000;
}
#content p img {
	margin-bottom: 10px;
}
#content img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
}
#content img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
}
#contentleft {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 30px 0px 20px 0px;
	display: inline;
}
#contentwide {
	float: left;
	width: 784px;
	padding: 3px 0 20px 0;
	display: inline;
}
#contentwide p {
	text-align: justify;
}
#contentfull {
	float: left;
	width: 960px;
	margin: 0px;
	padding: 30px 0px 20px 0px;
	display: inline;
}
blockquote {
	background: #F2F2F2;
	margin: 0px 25px 15px 25px;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
}
#content blockquote p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.postdate {
	font-family: Georgia, Tahoma, Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.postdate p {
	margin: 0px;
	padding: 0px;
}
.postmeta {
	font-family: Georgia, Tahoma, Verdana;
	font-size: 11px;
	background: #F5F5F5;
	color: #666666;
	text-decoration: none;
	margin: 0px 0px 50px 0px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #DDDDDD;
}
.postmeta p {
	margin: 0px;
	padding: 0px;
}
.archive {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px 20px 20px 0px;
}
/*************************************************Images           *************************************************/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
}
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
}
img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
}
img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
}
.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
}
.wp-caption {
	border: 1px solid #DDDDDD;
	text-align: center;
	background-color: #EEEEEE;
	padding: 4px 0px 5px 0px;
}
.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
}
.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}
/*************************************************Right Sidebar                 *************************************************/
#column-1 {
	float: left;
	width: 780px;
}
#l_sidebar {
	float: left;
	width: 224px;
	margin: 0 20px 10px 0px;
	display: inline;
	line-height: 22px;
}
#l_sidebar h2 {
	margin: 0 0 0 13px;
}
#content .menu-sidebar {
	padding: 0;
	margin: 0 0 20px 0;
	list-style-type: none;
}
#content .menu-sidebar li {
	background: none;
	padding: 0;
}
.menu-sidebar a {
	display: block;
	padding: 5px 15px;
	background: #244386 url(images/bg-nav.png) repeat-x;
	color: #fff;
	margin: 0 0 2px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
}
.menu-sidebar a:hover {
	color: #fff;
	text-decoration: none;
	background: #c7af81 url(images/bg-nav-hover.png) repeat-x;
}
.menu-sidebar .current-menu-item a {
	color: #fff;
	text-decoration: none;
	background: #c7af81 url(images/bg-nav-hover.png) repeat-x;
}
#r_sidebar {
	float: right;
	width: 224px;
	margin: 10px 0 0 0;
	display: inline;
}
#r_sidebar .widget {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
#r_sidebar img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#banners {
	margin: 10px 0 20px 0;
}
.residential-painting {
	width: 250px;
	height: 150px;
	background: #244386 url(images/painting-residential.jpg) 0 0 no-repeat;
	display: block;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 17px 0 0;
}
.residential-painting:hover {
	background: #244386 url(images/painting-residential.jpg) 0 -150px no-repeat;
}
.commercial-painting {
	width: 250px;
	height: 150px;
	background: #244386 url(images/painting-commercial.jpg) 0 0 no-repeat;
	display: block;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 17px 0 0;
}
.commercial-painting:hover {
	background: #244386 url(images/painting-commercial.jpg) 0 -150px no-repeat;
}
.industrial-painting {
	width: 250px;
	height: 150px;
	background: #244386 url(images/painting-industrial.jpg) 0 0 no-repeat;
	display: block;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.industrial-painting:hover {
	background: #244386 url(images/painting-industrial.jpg) 0 -150px no-repeat;
}
/*************************************************Footer  *************************************************/
#footer {
	width: 996px;
	background: #244386 url(images/bg-nav.png) repeat-x;
	margin: 0px auto 0px;
	text-align: center;
	padding: 5px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#footer-links {
	text-align: center;
	margin: 10px 0 0 0;
}
#footer a, #footer a:visited {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p {
	color: #FFFFFF;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	text-align: left;
}
#footer span {
	float: right;
}
#footer span a {
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
/* widget links */
.widget_text {
	margin: 0 !important;
	padding: 0 !important
}
.widget_text a {
	margin: 0 0 5px 0;
}
/* rotator */
#rotator {
	margin: 10px 0 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#rotator img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/* WPCF7 */
.wpcf7 {
	width: 260px;
	margin: 0 auto !important;
}
.wpcf7 input, .wpcf7 textarea {
	width: 250px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
.wpf7 select {
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.wpcf7-submit {
	width: auto !important;
	float: right;
	padding: 5px 15px;
}
.news {
	margin: 0 0 20px 0;
}
#content .news h4, #content .news h1 {
	margin: 0;
}
#content .news p {
	margin: 0;
}
#content .date {
	font-size: 11px;
	margin: 0 0 5px 0;
}
#logos {
	margin: 10px 0;
	text-align: center;
}
#logos img {
	margin: 0 10px;
}
.faq-title a:hover {
	color: #000;
}
/* clear fix */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* IE6 */
*:first-child+html .group {
	zoom: 1;
}
/* IE7 */
.clear {
	clear: both;
}